---
title: Meeting Minutes 2025-07-01
date: 2025-07-01
attendees:
  - lancealbertson,oregonstateuniversity
  - toshaan,vantosh
  - jameskulina,openpowerfoundation
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - No update, I need to re-test Ubuntu 24.04 w/ Nvidia Drivers and pci-passthru
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Calvin:
           - _The two failures in RCCL test were fixed,  1 skip case should be fine since it looks some files which RCCL doesn't include anymore.  So total 72 of RCCL 73 tests are successful and 1 skipped in the 4k kernel. I am switching back to the Dillard's workload test, FYI_
           - _The kernel team is still working on the 64 driver.  Now they have a stable environment internally.  They are seeing the errors we saw earlier on the OSU server with 64 k page._
   * Resolved/Closed


2. Other Items

   * Failed UPS
       * No update
       * Powered off systems: oph2, oph4, oph5, oph6, oph7, oph10
       * Systems still online: oph1, oph3
   * PSU "Failures"
       * Replaced PSU on oph1 & oph2
       * Appears the actual problem was the port on PDU not working, moved it and systems are working again
   * Datacenter move
       * Still working on securing a new location

## Next meeting

{{< localdatetime date="2025-07-15" time="21:00" >}}
