---
title: Meeting Minutes 2025-06-17
date: 2025-06-17
attendees:
  - lancealbertson,oregonstateuniversity
  - stangowen,ibm
  - jameskulina,openpowerfoundation

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - No update, I need to re-test Ubuntu 24.04 w/ Nvidia Drivers and pci-passthru
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Calvin is working on fixing one remaining failed test. Kernel devs are working on getting the 64k kernel to work with a replicated environment and having issues.
   * Resolved/Closed
     - [#202149: Request by Research work on Multi Modal Fusion for health analytics for OpenPOWER HUB access through University of Oregon Exascale Computing Center](https://requests.openpower.foundation/Ticket/Display.html?id=202149)
       - Stalled/Closed due to no response
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Stalled/Closed due to no response


2. Other Items

   * P10 dedicated for OPF HUB
     - Updated website and form

## Next meeting

{{< localdatetime date="2025-07-01" time="19:30" >}}
